﻿/* ==========================================================================
   MODERN COMPONENT LIBRARY
   Source: Renamed from card_v2020.css
   Usage: Standard components (Cards, Tables, Stats) for Modern Clients
   ========================================================================== */

/*	--------------------------------------------- 
					CardBasic
	--------------------------------------------- */
.cards-wrapper {
}

    .cards-wrapper .cards-wrapper-title {
        font-family: 'Roboto', sans-serif;
    }

        .cards-wrapper .cards-wrapper-title h3 {
            font-family: 'Roboto', sans-serif;
            font-weight: 300;
            display: inline-block;
        }

            .cards-wrapper .cards-wrapper-title h3 + button {
                font-size: 20px;
                vertical-align: baseline;
            }

            .cards-wrapper .cards-wrapper-title h3 .status {
                position: relative;
                font-size: 16px;
                margin-left: 10px;
                padding: 5px 15px;
            }

                .cards-wrapper .cards-wrapper-title h3 .status[class*="bc-"] {
                    color: #fff;
                }

    .cards-wrapper > .row > [class^="col-"] {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .cards-wrapper .card {
        position: relative;
        display: block;
        border-radius: 3px;
        box-shadow: 0 1px 1px 0 rgba(60,75,100,.14), 0 2px 1px -1px rgba(60,75,100,.12), 0 1px 3px 0 rgba(60,75,100,.2);
        background-color: #fff;
    }

    .cards-wrapper .card-title {
        padding: 12px 41px 12px 20px;
        color: #264677;
    }

        .cards-wrapper .card-title + div {
            padding-top: 10px;
        }

        .cards-wrapper .card-title h3 {
            font-size: 20px;
            position: relative;
            margin-bottom: 0;
        }

        .cards-wrapper .card-title .card-info {
            position: absolute;
            display: inline-block;
        }

        .cards-wrapper .card-title .card-info {
            font-size: 18px;
        }

    .cards-wrapper .card-body {
        padding: 20px;
    }

        .cards-wrapper .card-body p:last-child {
            margin-bottom: 0;
        }

        .cards-wrapper .card-body img {
            margin: 0 auto 2px;
        }

    .cards-wrapper .card-footer {
        padding: 12px 20px;
    }

    .cards-wrapper .popover-title,
    .cards-wrapper .card-title .popover-title,
    .cards-wrapper .cards-wrapper-title .popover-title {
        display: block;
    }

        .cards-wrapper .popover-title p:last-child,
        .cards-wrapper .card-title .popover-title p:last-child {
            margin-bottom: 0;
        }


/*	--------------------------------------------- 
				CardElement: Chart
	--------------------------------------------- */
.card .card-chart {
}


/*	--------------------------------------------- 
				CardElement: Icon
	--------------------------------------------- */
.card .card-icon {
    text-align: center;
}

@media (max-width: 565px) {
    .cards-wrapper .card-body img {
        margin: 0 auto 2px;
    }
}


/*	--------------------------------------------- 
				CardElement: Legend
	--------------------------------------------- */
.card .card-legend {
    position: relative;
    padding: 20px;
}

    .card .card-legend .card-legend-list[column="2"] {
        columns: 2;
        -webkit-columns: 2;
        -moz-columns: 2;
    }

    .card .card-legend .card-legend-list[column="3"] {
        columns: 3;
        -webkit-columns: 3;
        -moz-columns: 3;
    }

    .card .card-legend .card-legend-list li {
        position: relative;
        padding-left: 30px;
        margin-bottom: 10px;
    }

        .card .card-legend .card-legend-list li:before {
            content: '';
            position: absolute;
            top: 0;
            left: 0;
            height: 20px;
            width: 20px;
        }

        .card .card-legend .card-legend-list li.navy:before {
            background-color: #264677;
        }

        .card .card-legend .card-legend-list li.sky:before {
            background-color: #6081c1;
        }

        .card .card-legend .card-legend-list li.green:before {
            background-color: #6cb33f;
        }

        .card .card-legend .card-legend-list li.royal:before {
            background-color: #e57825;
        }

        .card .card-legend .card-legend-list li.cedar:before {
            background-color: #80665c;
        }

        .card .card-legend .card-legend-list li.sapphire:before {
            background-color: #264677;
        }

        .card .card-legend .card-legend-list li.maya:before {
            background-color: #b4d9e2;
        }

        .card .card-legend .card-legend-list li.honey:before {
            background-color: #ffbd35;
        }

        .card .card-legend .card-legend-list li.grey:before {
            background-color: #d6d6d6;
        }

        .card .card-legend .card-legend-list li.forest:before {
            background-color: #006838;
        }

@media (min-width: 768px) and (max-width: 991px) {
    .card .card-legend .card-legend-list[column="3"] {
        columns: 2;
        -webkit-columns: 2;
        -moz-columns: 2;
    }
}

@media (max-width: 767px) {
    .card .card-legend .card-legend-list[column="2"] {
        columns: 1;
        -webkit-columns: 1;
        -moz-columns: 1;
    }
}


/*	--------------------------------------------- 
				CardElement: Stat
	--------------------------------------------- */
.card-stat {
    position: relative;
    display: block;
    padding: 20px;
    text-align: center;
}

    .card-stat .card-stat-wrap {
        position: relative;
        width: 100%;
        height: 100%;
    }

        .card-stat .card-stat-wrap[class*="bc-"] {
            color: #fff;
        }

    .card-stat .card-stat-row {
        position: relative;
    }

    .card-stat .card-stat-col {
    }

        .card-stat .card-stat-col:first-child {
            font-size: 30px;
            border-right: 1px solid #fff
        }

        .card-stat .card-stat-col:last-child {
            font-size: 20px;
        }


/*	--------------------------------------------- 
				CardElement: Progress
	--------------------------------------------- */
.card .progress-bar {
}

.card .progress-bar-list {
}

    .card .progress-bar-list li {
    }

        .card .progress-bar-list li .progress-title {
        }

        .card .progress-bar-list li .progress {
        }

        .card .progress-bar-list li .progress-bar {
        }

.card .progress-bar.bc-sapphire,
.card .progress-bar.bc-forest {
    color: #fff;
}


/*	--------------------------------------------- 
				CardElement: TextUnit
	--------------------------------------------- */
.card-text-unit {
}

.card-text-unit-list {
}

    .card-text-unit-list li {
        position: relative;
        margin-bottom: 15px;
    }

        .card-text-unit-list li .text {
            margin-right: 65px;
        }

        .card-text-unit-list li .unit {
            position: absolute;
            display: inline-block;
            top: 50%;
            right: 0;
            transform: translateY(-50%);
            padding: 2px 10px;
            min-width: 50px;
            text-align: center;
            border-radius: 3px;
            background-color: #ebebeb;
            font-weight: 600;
            color: #000;
        }


/*	--------------------------------------------- 
				CardElement: BtnBlock
	--------------------------------------------- */
.card .card-btn-block {
    padding: 12px 20px;
}

    .card .card-btn-block a:hover {
        color: #1264a3;
    }

    .card .card-btn-block a {
        position: relative;
        display: block;
        color: #606060;
        font-size: 16px;
        text-align: center;
    }

        .card .card-btn-block a:hover i {
            color: #1264a3;
        }

        .card .card-btn-block a i {
            color: #606060;
            font-size: 24px;
            margin: auto 15px;
            vertical-align: bottom;
        }

        .card .card-btn-block a img {
            max-width: 100%;
            width: 35px;
            margin-top: -2px;
            margin-right: 5px;
        }

            .card .card-btn-block a img + i {
                vertical-align: middle;
            }

    .card .card-btn-block.right a i {
        margin-right: 0;
    }

    .card .card-btn-block.left a i {
        margin-left: 0;
    }

    .card .card-btn-block.right a {
        text-align: right;
    }

    .card .card-btn-block.left a {
        text-align: left;
    }


/*	--------------------------------------------- 
				CardElement: Table
	--------------------------------------------- */
.card .card-table {
}

    .card .card-table p {
        position: relative;
    }

    .card .card-table + .card-table {
        margin-top: 10px;
        border-top: 1px solid #d6d6d6;
    }

    .card .card-table .card-table-row {
        position: relative;
        display: table;
        width: 100%;
    }

    .card .card-table.double-header .card-table-col,
    .card .card-table.double-header .card-table-col:first-child {
        border-color: #fff;
    }

    .card .card-table.double-header .card-table-row:first-child .card-table-col {
        border-bottom: 1px solid #d6d6d6;
    }

    .card .card-table .card-table-col {
        display: table-cell;
        vertical-align: top;
        padding: 6px;
        border-right: 1px solid #d6d6d6;
        border-bottom: 1px solid #d6d6d6;
    }

        .card .card-table .card-table-col:empty {
            padding: 0;
        }

        .card .card-table .card-table-col.bc-lightgrey {
            border-color: #fff;
        }

        .card .card-table .card-table-col:first-child {
            border-left: 1px solid #d6d6d6;
        }

        .card .card-table .card-table-col.bc-lightgrey:first-child {
            border-color: #fff;
        }

    .card .card-table .card-table-row:first-child .card-table-col {
        border-top: 1px solid #d6d6d6;
    }

        .card .card-table .card-table-row:first-child .card-table-col,
        .card .card-table .card-table-row:first-child .card-table-col.bc-lightgrey {
            border-color: #fff;
        }

    .card .card-table .card-table-col.th {
        font-size: 16px;
        font-weight: 600;
    }

        .card .card-table .card-table-col.th p {
            line-height: 18px;
        }

        .card .card-table .card-table-col.th[class*="bc-grey"] {
            color: #606060;
        }

    .card .card-table .card-table-col.td {
        text-align: center;
    }

        .card .card-table .card-table-col.td img + h3:last-child {
            font-size: 20px;
            margin-top: 0;
            margin-bottom: 0;
        }

    .card .card-table[column="4"] {
    }

        .card .card-table[column="4"] .card-table-col.th {
        }

        .card .card-table[column="4"] .card-table-col.td {
        }

        .card .card-table[column="4"][header="left"] .card-table-col.td {
            width: 23%;
        }

    .card .card-table[column="5"] {
    }

        .card .card-table[column="5"] .card-table-col.th {
        }

        .card .card-table[column="5"] .card-table-col.td {
        }

        .card .card-table[column="5"][header="left"] .card-table-col.td {
            width: 20%;
            min-width: 235px;
            padding: 8px;
        }

            .card .card-table[column="5"][header="left"] .card-table-col.td:first-child {
                width: 15%;
                min-width: 200px;
            }

            .card .card-table[column="5"][header="left"] .card-table-col.td .progress-title {
                margin-bottom: 20px;
            }

    .card .card-table[column="2"][header="left"] .card-table-col.td,
    .card .card-table[column="7"][header="left"] .card-table-col.td {
        width: 50px;
        vertical-align: middle;
    }

    .card .card-table[column="2"][header="left"] .card-table-col.th,
    .card .card-table[column="7"][header="left"] .card-table-col.th {
        width: 20%;
        vertical-align: middle;
    }

    .card .card-table[header="left"] .card-table-col.th {
    }

    .card .card-table[header="left"] .card-table-col.td {
    }

    .card .card-table .rtl {
        position: relative;
        display: block;
        width: 15px;
        height: 15px;
        vertical-align: middle;
        margin: auto;
        border-radius: 100%;
    }

        .card .card-table .rtl:after {
            content: '';
            position: absolute;
            display: block;
            left: -3px;
            top: -3px;
            right: -3px;
            bottom: -3px;
            border: 1px solid #c4c7c9;
            border-radius: 100%;
        }

    .card .card-table.br-top-0 {
        border-top: none;
    }

.mat-bal .card-table-row {
    text-align: center;
}

    .mat-bal .card-table-row:first-child .card-table-col {
        border-bottom: none !important;
    }

    .mat-bal .card-table-row:nth-child(2) {
        border-top: 1px solid #d6d6d6;
    }

    .mat-bal .card-table-row .card-table-col:first-child {
        text-align: left;
    }

    .mat-bal .card-table-row .card-table-col.th {
        width: 100px;
        min-width: 100px;
    }

    .mat-bal .card-table-row.px-100 .td {
        width: 100px;
        min-width: 100px;
    }

        .mat-bal .card-table-row.px-100 .td:first-child {
            width: 20%;
            min-width: 250px;
        }

    .mat-bal .card-table-row .card-table-col.w-20 {
        width: 20%;
        min-width: 250px;
    }

    .mat-bal .card-table-row .card-table-col.w-25 {
        width: 25%;
    }

    .mat-bal .card-table-row .card-table-col.no-sp {
        width: 20px;
        min-width: 20px;
    }

    .mat-bal .card-table-row [class*="bc-"] {
        border: none;
    }


@media (max-width: 1199px) {
    .card .card-table[column="4"][header="left"] .card-table-col.th {
        display: table-caption;
        text-align: center;
    }

    .card .card-table[column="4"][header="left"] .card-table-col.td {
    }

    .card .card-table[column="4"][header="left"] .card-table-col.th.bc-lightgrey + .card-table-col.td.bc-lightgrey {
        border-left: 1px solid #d6d6d6;
    }

    .card .card-table[column="4"][header="left"] .card-table-col.th.bc-lightgrey + .card-table-col.td.bc-lightgrey {
        border-color: #fff;
    }

    .card .card-table[column="5"][header="left"] .card-table-col.td:first-child {
        min-width: 150px;
    }

    .card .card-table[column="5"][header="left"] .card-table-col.td {
        min-width: 180px;
    }
}

@media (max-width: 767px) {
    .card .card-body.table-responsive .card-table .card-table-row {
        min-width: 565px;
    }

    .card .card-table .card-table-col.th {
        font-size: 14px;
    }

    .card .card-table .card-table-col.td img + h3:last-child {
        font-size: 14px;
    }

    .card .card-table[column="4"][header="left"] .card-table-col.td {
        width: 33.33%;
    }

    .card .card-body.table-responsive .card-table .card-table-row .text-small {
        font-size: 10px;
    }


    .mat-bal .card-table-row .card-table-col.w-20 {
        min-width: 120px;
        width: 120px;
    }

    .mat-bal .card-table-row .card-table-col.w-25 {
        width: 140px;
    }

    .mat-bal .card-table-row .card-table-col.th {
        min-width: 100px;
    }

    .mat-bal .card-table-row:first-child .card-table-col.th {
        min-width: 150px;
    }

    .mat-bal .card-table-row.px-100 .td {
        min-width: 100px;
    }

    .mat-bal .card-table-row .card-table-col.no-sp {
        min-width: 20px;
    }

    .mat-bal .card-table-row.px-100 .td:first-child {
        min-width: 120px;
    }
}


/*	--------------------------------------------- 
				CardElement: Progress + Stat
	--------------------------------------------- */
.card .card-progress-stat {
    position: relative;
    min-height: 250px;
    padding: 10px;
}

    .card .card-progress-stat .card-stat:after {
        display: none;
    }

    .card .card-progress-stat .card-progress {
        position: relative;
        display: block;
        margin-right: 150px;
        padding: 10px;
    }

    .card .card-progress-stat .card-stat {
        position: absolute;
        top: 10px;
        right: 10px;
        bottom: 10px;
        width: 150px;
        padding: 10px;
    }

        .card .card-progress-stat .card-stat h4 {
        }

        .card .card-progress-stat .card-stat[class*="bc-"] {
            color: #fff;
        }

    .card .card-progress-stat .card-stat-row {
        position: relative;
        display: table;
        width: 100%;
        height: 50%;
        vertical-align: middle;
        align-items: center;
        align-content: center;
    }

        .card .card-progress-stat .card-stat-row > * {
            position: relative;
            display: table-cell;
            text-align: center;
        }

        .card .card-progress-stat .card-stat-row:first-child > * {
            vertical-align: bottom;
            padding-bottom: 15px;
        }

        .card .card-progress-stat .card-stat-row:first-child:after {
            content: '';
            position: absolute;
            bottom: 0;
            left: 50%;
            transform: translateX(-50%);
            width: 80%;
            height: 1px;
            background-color: #fff;
        }

        .card .card-progress-stat .card-stat-row:last-child > * {
            vertical-align: top;
            padding-top: 15px;
        }

        .card .card-progress-stat .card-stat-row h3 {
            font-size: 30px;
        }

        .card .card-progress-stat .card-stat-row h4 {
            font-size: 20px;
        }

        .card .card-progress-stat .card-stat-row img {
            max-width: 50px;
            margin: 0 auto;
        }


/*	--------------------------------------------- 
				CardElement: Body + Stat
	--------------------------------------------- */
.card .card-body-stat {
    position: relative;
    padding: 10px;
    min-height: 150px;
}

    .card .card-body-stat .card-icon {
        position: relative;
        display: block;
        padding: 0 10px; /* text-align: left;*/
    }

        .card .card-body-stat .card-icon img {
            display: inline-block;
        }

        .card .card-body-stat .card-icon h4 {
            display: inline-block;
        }

    .card .card-body-stat .card-stat {
        position: relative;
        padding: 0 10px;
    }

    .card .card-body-stat .card-stat-wrap {
        padding: 20px;
    }

    .card .card-body-stat .card-stat-row {
        position: relative;
        display: inline-block;
        vertical-align: middle;
    }

        .card .card-body-stat .card-stat-row > * {
            position: relative;
            display: table-cell;
            text-align: center;
        }

        .card .card-body-stat .card-stat-row:first-child > * {
            padding-right: 15px;
        }

        .card .card-body-stat .card-stat-row:first-child:after {
            content: '';
            position: absolute;
            display: block;
            right: 0;
            top: 50%;
            transform: translateY(-50%);
            width: 1.1px;
            height: 80%;
            background-color: #fff;
        }

        .card .card-body-stat .card-stat-row:last-child > * {
            padding-left: 10px;
        }

        .card .card-body-stat .card-stat-row h3 {
            font-size: 30px;
        }

        .card .card-body-stat .card-stat-row h4 {
            font-size: 16px;
        }
/*.card .card-body-stat + .card-btn-block a { text-align: left;}*/

@media(min-width: 992px) {
    .card .card-body-stat .card-icon.sm-row > img {
        width: 30%;
    }

    .card .card-body-stat .card-icon.sm-row > h4 {
        width: 66%;
    }
}

/*	--------------------------------------------- 
				CardElement: Icon + Text
	--------------------------------------------- */
.card .card-icon-text {
    position: relative;
    padding: 10px;
}

    .card .card-icon-text .card-icon {
        position: relative;
        display: block;
        padding: 5px 10px;
        text-align: left;
    }

    .card .card-icon-text .card-text {
        position: relative;
        display: block;
        padding: 5px 10px;
        text-align: left;
    }

    .card .card-icon-text .card-icon img {
        position: absolute;
        display: block;
        left: 10px;
        top: 50%;
        transform: translateY(-50%);
        margin: 0;
        max-width: 50px;
    }

    .card .card-icon-text .card-icon h4 {
        display: block;
        margin-left: 60px;
    }

    .card .card-icon-text .Module-text h4 {
        display: block;
        margin-left: 0px;
    }


/*	--------------------------------------------- 
				CardElement: Saving + Stat
	--------------------------------------------- */
.card .card-saving-stat {
    position: relative;
    min-height: 120px;
    padding: 0px;
}

    .card .card-saving-stat .card-stat:after {
        display: none;
    }

    .card .card-saving-stat .card-saving {
        position: relative;
        display: block;
        margin-right: 150px;
        padding: 10px;
    }

    .card .card-saving-stat .card-stat {
        position: absolute;
        top: 0px;
        right: 0px;
        bottom: 10px;
        width: 100%;
        padding: 0px;
    }

        .card .card-saving-stat .card-stat h4 {
        }

        .card .card-saving-stat .card-stat[class*="bc-"] {
            color: #fff;
        }

    .card .card-saving-stat .card-stat-row {
        position: relative;
        display: table;
        width: 100%;
        height: 50%;
        vertical-align: middle;
        align-items: center;
        align-content: center;
        padding: 10px 15px;
    }

        .card .card-saving-stat .card-stat-row > * {
            position: relative;
            display: table-cell;
            text-align: center;
        }

        .card .card-saving-stat .card-stat-row:first-child > * {
            vertical-align: bottom;
            padding-bottom: 0px;
        }

        .card .card-saving-stat .card-stat-row:first-child:after {
            content: '';
            position: absolute;
            bottom: 0;
            left: 50%;
            transform: translateX(-50%);
            width: 80%;
            height: 1px;
            background-color: #fff;
        }

        .card .card-saving-stat .card-stat-row:last-child > * {
            vertical-align: top;
            padding-top: 15px;
        }

        .card .card-saving-stat .card-stat-row h3 {
            font-size: 30px;
        }

        .card .card-saving-stat .card-stat-row h4 {
            font-size: 20px;
        }

        .card .card-saving-stat .card-stat-row img {
            max-width: 50px;
            margin: 0 auto;
        }

.Text-Programs-Use {
    font-weight: 350;
}

.Module-Partcipants {
    font-weight: 350;
    text-align: left;
}
/*	--------------------------------------------- 
				CardElement: cbox 
	--------------------------------------------- ------------*/
.card-o {
    height: 255px;
}

.card .card-cbox {
    position: relative;
}

    .card .card-cbox .card-cbox-inner {
        text-align: center;
    }

    .card .card-cbox .card-cbox-row {
        position: relative;
        display: table;
        width: 100%;
        vertical-align: middle;
        padding: 15px;
    }
        /*.card .card-cbox .card-cbox-row:first-child:after { content: ''; position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); width: 80%; height: 1px; background-color: #fff; }*/
        .card .card-cbox .card-cbox-row h3 {
            font-size: 30px;
            vertical-align: bottom;
            margin: 0;
        }

        .card .card-cbox .card-cbox-row:last-child {
            padding-top: 0;
        }

    .card .card-cbox .card-cbox-box {
        position: relative;
        display: table;
        width: 100%;
        vertical-align: middle;
        padding: 15px;
    }

        .card .card-cbox .card-cbox-box:first-child:after {
            content: '';
            position: absolute;
            bottom: 0;
            left: 50%;
            transform: translateX(-50%);
            width: 80%;
            height: 1px;
            background-color: #fff;
        }

        .card .card-cbox .card-cbox-box h3 {
            font-size: 30px;
            vertical-align: bottom;
            margin: 0;
        }

.card-cbox {
    text-align: center;
}


/*	--------------------------------------------- 
				CardElement: Card left right 
	--------------------------------------------- */
.card .card-left-right .card-left-right-row {
    position: relative;
    display: table;
    width: 100%;
    margin-bottom: 8px;
}

.card .card-left-right .card-left-right-col {
    display: table-cell;
    vertical-align: top;
    padding: 6px;
}

.card .card-left-right .th {
    font-weight: 600;
}

/*	--------------------------------------------- 
				CardElement: Card Table Box
	--------------------------------------------- */
.card .card-table-box .box-left, .card .card-table-box .box-right {
    display: inline-block;
    width: 49%;
    vertical-align: middle;
}

.card .card-table-box .card .card-table-box .box-right p {
    text-align: left;
}

@media(max-width: 1199px) {
    .card .card-table-box .text-left {
        text-align: center;
    }

    .card .card-table-box .text-small {
        text-align: center;
    }
}

@media(max-width: 767px) {
    .card .card-table-box > div {
        width: 100%;
    }

        .card .card-table-box > div p {
            text-align: center;
        }

    .card .card-table-box img {
        margin-bottom: 10px;
    }
}


/*	--------------------------------------------- 
				Custom: Sustainability
	--------------------------------------------- */
.n-row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.ml-auto {
    margin-left: auto;
}

.mr-auto {
    margin-right: auto;
}

.col-lg-9-2,
.col-lg-9-5,
.col-lg-9-3 {
    float: left;
    padding: 0 15px;
    width: 100%;
}

.col-auto {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: 100%;
    padding: 0 15px;
}

.rclear {
    clear: unset !important;
}

@media (min-width: 1024px) {
    .col-lg-9-2 {
        width: 22.5%;
    }

    .col-lg-9-5 {
        width: 46.5%;
    }

    .col-lg-9-3 {
        width: 31%;
    }
}

@media (min-width: 768px) and (max-width: 1023px) {
    .col-lg-9-2 {
        width: 30%;
    }

    .col-lg-9-5 {
        width: 70%;
    }

    .col-lg-9-3 {
        width: 40%;
    }
}

@media (max-width: 991px) {
    .card .card-cbox-wrapper .card-cbox {
        margin-bottom: 15px;
    }
}


.cards-cotton {
    height: 430px !important;
}

/*	-----------------------------------------------------------------------
				About the performance bands in index sector scorecard
	------------------------------------------------------------------------ */


.card-main {
    height: 480px !important;
    background-color: #264677;
    padding: 30px;
}

.main-card {
    margin-top: 40px;
    display: inline-flex;
}

.itemone {
    height: 125px !important;
    background-color: #fff;
    width: 500px;
    margin-right: 1010;
    border-radius: 3px;
    display: -webkit-box;
}

.itemtwo {
    height: 125px !important;
    background-color: #fff;
    width: 500px;
    border-radius: 3px;
    display: -webkit-box;
}